Subject: Re: kip 7800 toner
From: "LLPS Customer Service" <[email-masked]>
To: "Sean" <[email-masked]>
Date: Fri, 4 Dec 2015 12:14:12 -0500

Hello Sean.
I appreciate your team processing my order. For future, if you could confirm that the company email is updated to this email, [email-masked], that would be helpful. Also, I do have the 4 damaged/defective black toners that I need to get replaced or credited for (from order #0200935). I left a voicemail for the service person to call me but if you could follow up on that for me, that would be appreciated as well. Lastly, if you have an order # for today's order, please forward that to me as well. 
Thank you,
Michael Bishop
Labor Law Poster Service (Mandatory Poster Agency)
517-321-4144 X355

From: Sean 
Sent: Friday, December 04, 2015 11:16 AM
To: [email-masked] 
Subject: kip 7800 toner 

Thanks for the order 

      sean white

      Account Executive

      TIGER SUPPLIES, INC.
      27 Selvage St.,
      Irvington, NJ 07111, USA

      DP: 973.854.8623 F: 973.854.8650
      E: [email-masked]